{
  "item.wishlist.yellow_vertical_spring":"Muelle vertical amarillo",
  "item.wishlist.yellow_diagonal_spring":"Muelle diagonal amarillo",
  "item.wishlist.red_vertical_spring":"Muelle vertical rojo",
  "item.wishlist.red_diagonal_spring":"Muelle diagonal rojo"
}
